[Desktop Entry]
Name=KJots

GenericName=Note Taker

X-DocPath=kjots/index.html
Icon=kjots
Exec=kjots  -caption "%c" %i %m
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Office;X-TDE-Office-PIM;
